@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Handlee');

* {
    margin:0;
    padding:0;
}

html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}

article {
    font-family:'Raleway', Arial, Helvetica, sans-serif;
    font-size: 20px;
    margin: auto;
    margin-bottom: 20px;
    background:rgba(255, 255, 204, .7);
    max-width: 600px;
    padding: 20px;
    border-radius: 25px;
}


h1 {
    font-size: 50px;
    padding: 0em 1em;
}

h2 {
    font-size: 40px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Handlee', Arial, Helvetica, sans-serif;
    text-align: center;
}


footer {
    text-align: right;
    padding: 10px;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
}

article > p {
    padding: 10px;
    font-family:'Raleway', Arial, Helvetica, sans-serif;
}

.header {
    text-align: center;
    padding: 10px;
    padding-bottom: 20px;
    margin: 1em auto;
    font-family: 'Handlee', Arial, Helvetica, sans-serif;
    font-size: 1.5em;
}

.Logo {
    border: 4px black double;
}

.facebookLink {
    font-family:'Raleway', Arial, Helvetica, sans-serif;
}

.facebookLink::before {
    content: "";
    background-image: url(MomsPic/facebooklogo.png);
    background-size: 20px ;
    display: inline-block;
    width: 20px;
    height: 20px;
    position: relative;
    bottom: -4px;
    margin-right: 2px;
}

.pageSection {
    background: rgba(255, 255, 204, .5);
    margin: 1em auto;
    max-width: 1050px;
    box-shadow: 0 4px 8px rgba(255, 255, 204), 0 6px 20px 0 rgba(255, 255, 204);
}

.mainSub {
    border-top: 4px black double;
    border-bottom: 4px black double;
}

.mainSub > * {
    margin: .5em auto;
    display: block;
}

.mainSub > img {
    border-radius: 25px;
}

#navbar > a {
    text-decoration: none;
    color: black;
}

/* #pastEvents {
    background-image: url(MomsPic/Ocean.jpg);
}

#sampleClass {
    background-image: url(MomsPic/Pease.jpg);
} */
